* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Roboto Slab', serif;
  font-size: 14px;
  line-height: 1.67;
  color: #444;
  background-color: #eee;
}

a {
  color: #e45245;
}

a:hover {
  text-decoration: none;
}

/*  Team Starts */
.team-members {
  transform: rotate(-45deg);
}
.team-members li > div {
  float: left;
  width: 20%;
}

.team-members li:nth-child(2) > div:first-child {
  margin-left: 20%;
}

.team-members li:last-child > div:first-child {
  margin-left: 40%;
}

.member-details > div {
  background-color: #ddd;
  margin: 5px;
}
.member-details img {
  transform: rotate(45deg) translate(0, 15px) scale(1.2);
  display: block;
  width: 100%;
  height: 100%;
}

/* hover content - style */
.member-details > div {
  position: relative;
  overflow: hidden;
}

.member-info {
  position: absolute;
  top: 50%;
  transform: rotate(45deg) translate(-12px, 15px);
  left: 0;
  right:0;
  z-index: 2;
  text-align: center;
}

.member-info h3,
.member-info p {
  margin: 0;
  color: #fff;
  position: relative;
  opacity: 0;
  visibility: hidden;
}

.member-info h3 {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  top: -100px;
}

.member-info p {
  font-weight: 300;
  font-size: 12px;
  bottom: -150px;
}

.member-details > div:after {
  content: '';
  background-image: linear-gradient(45deg, rgba(228, 82, 69, .8) 50%, transparent 50%);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
}

/* hover content - onhover */
.member-details *,
.member-details > div:after {
  cursor: pointer;
  transition: all .4s ease;
}

.member-details:hover *,
.member-details:hover > div:after {
  opacity: 1;
  visibility: visible;
}

.member-details:hover .member-info h3 {
  top: 0;
}

.member-details:hover .member-info p {
  bottom: 0;
}

/* Team overview */
.team-overview {
  padding-right: 15px;
}
.team-overview h2 {
  text-transform: uppercase;
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 5px;
}

.team-overview > a {
  margin-bottom: 30px;
  display: block;
}

.team-overview > a:before {
  content: '';
  width: 10px;
  height: 2px;
  position: relative;
  top: -3px;
  margin-right: 5px;
  background-color: #ccc;
  display: inline-block;
}


/* For centering elements - optional - Can use table,tablecell instead */
.flex-center {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.flex-center > div:first-child {
  order: 2;
}

/* RESPONSIVE */
@media only screen and (max-width : 992px) {
  .sm-no-flex {
    display: block;
  }
  .sm-no-float {
    float: none !important;
  }
  .sm-text-center {
    text-align: center;
  }
}

@media only screen and (max-width : 550px) {
  .team-members li {
    text-align: center;
  }
  .team-members li > div {
    float: none;
    display: inline-block;
    width: 30%;
    margin: 0 !important;
  }
  .team-members {
    transform: rotate(0);
  }
  .member-details img {
    transform: rotate(0) translate(0, 0);
  }
  .team-overview {
    padding: 15px;
  }
  
}

@media only screen and (max-width : 399px) {
  .team-members li > div {
    width: 48%;
  }
}

/* extra */
.copyright {
  text-align: center;
  margin-top: 30px;
  font-size: 1.6rem;
  background-color: #eee;
}
.copyright a {
  display: inline-block;
  padding: 10px 2px;
}
.upwork {
  color: #37a000;
}
.upwork:after {
  content: '/';
  margin-left: 10px;
}
.fiverr {
  color: #1dbf73;
}
.copyright .triplebyte {
  display: block;
  padding-top: 0;
  color: #344759;
  text-decoration: underline;
} 

/*Nest photo container section*/
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}


.team-page-section{
    position:relative;
    padding-top:70px;
}

.team-page-section .team-block{
    margin-bottom:60px;
}

.sec-title{
    position:relative;
    z-index:1;
    margin-bottom:65px;
}

.sec-title .title{
    position:relative;
    font-size:18px;
    color:#bd0000;
    font-weight:700;
    margin-bottom:12px;
    text-transform:capitalize;
}

.sec-title .separator{
    position:relative;
    width:40px;
    margin-top:16px !important;
}

.sec-title .separator:before{
    margin-top: 30px;
    position:absolute;
    content:'';
    left:0px;
    top:0px;
    width:10px;
    height:2px;
    background-color:#ff9600;
}

.sec-title .separator:after{
    margin-top: 30px;
    position:absolute;
    content:'';
    right:0px;
    top:0px;
    width:10px;
    height:2px;
    background-color:#ff9600;
}

.sec-title .separator span{
    margin-top: 30px;
    position:absolute;
    left:50%;
    top:-2px;
    width:10px;
    height:5px;
    margin-left:-5px;
    display:inline-block;
    background-color:#bd0000;
}

.sec-title h2{
    position:relative;
    color:#222222;
    font-weight:700;
    font-size:36px;
    line-height:1.2em;
    margin-top:35px;
}

.sec-title .text{
    position:relative;
    font-size:14px;
    line-height:1.9em;
    color:#555555;
    margin-top:10px;
}

.sec-title.centered .separator{
    margin:0 auto !important;
    float:none !important;
}

.sec-title.centered{
    text-align: center !important;
}

.sec-title.light .title{
    color:#ffffff;
}

.sec-title.light h2{
    color:#ffffff;
}

.sec-title.light .separator span{
    background-color:#ff9600;
}

.sec-title.light .separator:before,
.sec-title.light .separator:after{
    background-color:#ffffff;
}

.team-section{
    position:relative;
    padding:80px 0px 60px;
}

.team-section.style-two .pattern-layer{
    position:absolute;
    left:0px;
    top:0px;
    right:0px;
    bottom:0px;
    background-position:center center;
    background-repeat:no-repeat;
}

.team-section .title-box{
    position:relative;
    text-align:center;
}

.team-section .title-box h2{
    position: relative;
    color: #222222;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.3em;
    margin-bottom: 50px;
}

.team-section .title-box h2 span{
    color: #ff9600;
}

.team-block{
    position:relative;
}

.team-block .inner-box{
    position:relative;
    padding:40px 70px 28px 0px;
}

.team-block .inner-box:before{
    position:absolute;
    content:'';
    right:0px;
    top:0px;
    left:70px;
    bottom:0px;
    border-radius:10px;
    background-color:#f5f5f5;
    -webkit-transition:all 600ms ease;
    -moz-transition:all 600ms ease;
    -ms-transition:all 600ms ease;
    -o-transition:all 600ms ease;
    transition:all 600ms ease;
}

.team-block .inner-box::after{
    position:absolute;
    content:'';
    top:0px;
    left:70px;
    bottom:0px;
    width:0%;
    border-radius:10px;
    -webkit-transition:all 600ms ease;
    -moz-transition:all 600ms ease;
    -ms-transition:all 600ms ease;
    -o-transition:all 600ms ease;
    transition:all 600ms ease;
    background-image: -ms-linear-gradient(top, #ffca08 0%, #f70067 100%);
    background-image: -moz-linear-gradient(top, #ffca08 0%, #f70067 100%);
    background-image: -o-linear-gradient(top, #ffca08 0%, #f70067 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffca08), color-stop(100, #f70067));
    background-image: -webkit-linear-gradient(top, #ffca08 0%, #f70067 100%);
    background-image: linear-gradient(to bottom, #ffca08 0%, #f70067 100%);
}

.team-block .inner-box:hover::after{
    width:81%;
}

.team-block .inner-box .social-icons{
    position:absolute;
    right:25px;
    top:100px;
    z-index:1;
}

.team-block .inner-box .social-icons li{
    position:relative;
    margin-bottom:20px;
}

.team-block .inner-box .social-icons li a{
    position:relative;
    color:#e40000;
    font-size:18px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.team-block .inner-box:hover .lower-content h4 a,
.team-block .inner-box:hover .social-icons li a,
.team-block .inner-box:hover .lower-content .designation{
    color:#ffffff;
}

.team-block .inner-box .image{
    position:relative;
    z-index:1;
    border-radius:10px;
    background-color:#ffffff;
    box-shadow:inset 0px 0px 35px rgba(0,0,0,0.20);
}

.team-block .inner-box .image img{
    position:relative;
    width:100%;
    display:block;
}

.team-block .inner-box .lower-content{
    position:relative;
    text-align:left;
    z-index:1;
    padding:30px 15px 0px 110px;
}

.team-block .inner-box .lower-content h4{
    position:relative;
    color:#bd0000;
    font-size:18px;
    font-weight:700;
    line-height:1.3em;
}

.team-block .inner-box .lower-content h4 a{
    position:relative;
    color:#bd0000;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
}

.team-block .inner-box .lower-content .designation{
    position:relative;
    margin-top:-7px;
    color:#777777;
    font-size:14px;
}

.team-block.style-two .inner-box .lower-content h4 a,
.team-block.style-two .inner-box .social-icons li a{
    color:#ff9600;
}

.team-block.style-two .inner-box:hover .lower-content h4 a,
.team-block.style-two .inner-box:hover .social-icons li a{
    color:#ffffff;
}

.team-block.style-two .inner-box::after{
    background-image: -ms-linear-gradient(top, #FFEB3C 0%, #ff9600 100%);
    background-image: -moz-linear-gradient(top, #FFEB3C 0%, #ff9600 100%);
    background-image: -o-linear-gradient(top, #FFEB3C 0%, #ff9600 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFEB3C), color-stop(100, #ff9600));
    background-image: -webkit-linear-gradient(top, #FFEB3C 0%, #ff9600 100%);
    background-image: linear-gradient(to bottom, #FFEB3C 0%, #ff9600 100%);
}